*{margin:0;padding:0;}

body {
   margin: 0px 0px 0px 0px;
   font-family:arial, sans-serif;
   background: url() no-repeat;
   background-size: 100%;
   background-color:#e7e7de;
}


blockquote { text-align: left; }

/* ------------------------Start Top Navigation--------------------- */

div#menu{
  height: 36px; 
  margin-top: 0px;
  border-width:0px;
  border-style:solid;
  border-color:#0075AB;
  background-color:#0075AB;
  margin-left:9px;
  margin-right:9px;
  z-index: 1000;
}

#menu a{
  display:block;
  border-width:0px;
  border-style:solid;
  border-color:#0075AB;
  white-space:nowrap;
  margin:0;
  padding:10px 0px 10px 3px;
  font-size: 14px;
}

#menu li a{
  font-size: 14px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  background:#0075AB;
  text-decoration:none;
}

#menu li li a{
  font-size: 12px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  background:#0075AB;
  text-decoration:none;
}

#menu li a, #menu li a:visited{
  color:#FFF;
  font-size: 14px;
}

#menu li li a, #menu li li a:visited{
  font-size: 12px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  color:#FFF;
}

#menu li a:hover{
  color:#FFF;
  background:#FFB93D;
  font-size: 14px;
}

#menu li li a:hover{
  font-size: 12px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  color:#FFF;
  background:#FFB93D;
}

#menu li a:active{
  font-size: 14px;
  font-weight: bold;
  font-family: arial,helvetica,sans-serif;
  color:#FFF;
  background:#0075AB;
}

#menu li li a:active{
  color:#666;
  background:#0075AB;
  font-size: 12px;
}

#menu ul{
  list-style:none;
  margin:0; /* changed was 3 (caused the various paddings) */
  padding: 0;
  float:left;
  width:9.5em;
}

#menu li{
  position:relative;
}

#menu ul ul{
  position:absolute;
  z-index:500;
  top:auto;
  display:none;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
   on non-anchor hovers for IE5.x to comply with the
   older version of csshover.htc - V1.21.041022. It
   improves IE's performance speed to use the older
   file and this method */

div#menu li:hover{
  cursor:pointer;
  z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */

/* ----------------------------------------End Top Navigation-----------------*/

div#header{
	background-color:#3EA3D7;
	padding: 15px 0px 10px 0px;
	border:0px solid #ff0000;
	margin-left:9px;
	margin-right:9px;
}

div#navbar-shadow
{
	background:#ffffff url('/images/nav-bg.png') repeat-x scroll top left;
	margin-left:9px;
	margin-right:9px;
}

div#fadeshow1
{
    /* make sure this element stays underneath overlapping drop-down menu divs */
    z-index: 0;
}

/* RAD Links */

.podPageTitle {
	font-family:Arial!important;
	color:#ffffff!important;
	font-size:0.1em!important;
	font-weight:bold!important;
}
.podSectionTitle {
	font-family:Arial!important;
	color:#000000!important;
	font-size:1.4em!important;
	font-weight:bold!important;
}
a.podRelatedAdWord, a.podHeadline {
	font-family:Arial!important;
	color:#ff6600!important;
	font-size:1.0em!important;
	font-weight:bold!important;
}
.podRelatedAdLinksWidget {
	font-family:Arial!important;
	color:#ff6600!important;
	font-size:1.0em!important;
	font-weight:normal!important;
	border:0px solid #D65600;
	width:900px;
}
.podRelatedAdTitle {
	font-family:Arial!important;
	color:#0033CC!important;
	font-size:1.0em!important;
	font-weight:bold!important;
	text-decoration: underline!important;
}
.podRelatedAdText {
	font-family:Arial!important;
	color:#000000!important;
	font-size:1.0em!important;
	font-weight:normal!important;
}
.podRelatedAdUrl {
	font-family:Arial!important;
	color:#000000!important;
	font-size:1.0em!important;
	font-weight:normal!important;
	text-decoration: none!important;
}